View Issue Details

IDProjectCategoryView StatusLast Update
0000222vhffs-devAPIpublic2015-02-23 08:15
Reportergradator Assigned Togradator  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Summary0000222: Mail service need robots to create mailbox and to archives them
DescriptionWell, you noticed that mailbox aren't created when they are created on the panel.

Moreover, they are kept on the filesystem when they are deleted on the panel.

A state field should be added to vhffs_boxes and a robot should create the mailbox, and a second one should archive them (tar cvf), and delete them (rm -rf).

This way, no mailboxes will stay on the filesystem for ever.

Admin may run a simple shell script sometimes to delete tar files older than XXX.
TagsNo tags attached.

Activities

gradator

2007-10-16 00:46

administrator   ~0000358

Done in commits 989, 990, 991

Issue History

Date Modified Username Field Change
2007-10-13 22:17 gradator New Issue
2007-10-13 22:17 gradator Status new => assigned
2007-10-13 22:17 gradator Assigned To => Beuss
2007-10-13 22:18 gradator Assigned To Beuss => gradator
2007-10-16 00:46 gradator Status assigned => resolved
2007-10-16 00:46 gradator Resolution open => fixed
2007-10-16 00:46 gradator Note Added: 0000358
2015-02-23 08:15 gradator Status resolved => closed